1
vote
0answers
182 views

How can I install USB Prober from the Developer SDK on Mac OS X?

I've tried to do some research to figure this out, and per this Technical Q&A: USB Prober is installed as part of the Developer SDK installation. If the Developer SDK has been installed, then ...
3
votes
0answers
475 views

Permission denied issue in cocos2d update

I have been trying to update to Cocos2D version 2, but I always get the following lines of code in the terminal. Installing Xcode 4 Box2d iOS template ...
5
votes
4answers
6k views

Errors when installing Ruby to Mac OSX Lion via RVM

I was trying to install the newest version of Ruby via RVM, after I upgraded my Mac to Lion and installed the new Xcode 4.1 from the App store. I get this error in the log: [2011-07-20 16:57:15] ...
2
votes
1answer
3k views

Can you install Xcode 4 on Snow Leopard Server without technical issues?

Simply put, is it possible to run Xcode on Snow Leopard Server? I want to know if there are any issues in doing so; not just in theory but with definitive answers. I say that because half people I've ...
1
vote
2answers
151 views

Installing MySQL on MacOS

I want to install mysql. Big Internet told me that I should do it via MacPorts. I've downloaded MacPort's dmg and it asks me to install XCode which I can buy via App Store. It is ridiculous to pay ...
2
votes
1answer
4k views

What is the latest version of Xcode which is compatible with Mac OS X v10.6.2 and iPhone? [closed]

I have Xcode 3.1.3 on Mac OS X 10.5.8 on a MacBook Pro and I want to upgrade from Leopard to Snow Leopard. What Xcode version is compatible with Snow Leopard and how do I install it? Give me some ...
0
votes
1answer
340 views

Problems installing iPhone final 3.2 SDK on Mac OS X

I downloaded the latest iPhone SDK (xcode_3.2.2.2_and_iPhone_SDK_3.2_final.dmg) from Apple and uninstalled the old SDK before the install. I double-clicked the .dmg file and got the following ...